.NET development version フォローする

1
Avatar
Phillip Avelar

Hi guys, I have a question

We are developing in 2016R7 on our development workstation, we installed a application on one of our servers that had 2016R5 and we kept getting error claiming a missing dll. That Maestro.Library was not in the GAC, I investigated the cause and could only determine that it was related to a version issue. I was finally able to resolve the problem by upgrading the server after hours to 2016R7 and it worked as expected.

So my question is related to best practices for development, should I downgrade my development workstation to a earlier version say 2016R1 (if there is one) and will this ensure that i will able to install and utilize my tools with any 2016 version?

Thanks in advance for your thoughts.

ログインしてコメントを残してください。